.popover {
    color: black;
}

#registerForm input[type="text"],
#registerForm input[type="password"] {
    width: 100%;
    
    margin-top: 5px;
    margin-bottom: 5px;

    padding: 8px 12px;

    border: 0;

    background-color: transparent;

    text-align: center;
    color: #c99a50;
}

#registerForm input[type="text"]:hover,
#registerForm input[type="password"]:hover,
#registerForm input[type="text"]:focus,
#registerForm input[type="password"]:focus {
    color: #f9ca80;
}

#registerForm button,
#registerForm button:focus,
#registerForm button:link {
    padding: 30px 40px;

    font-family: 'TrajanPro-Regular';
    font-size: 18px;

    border: 0;
    background-image: url('../img/border-down.png');
    background-size: 100% 50%;
    background-position: center top;
    background-color: transparent;

    color: #d9ba70;
}

#registerForm button:hover {
    opacity: .75;
    color: #997a30;
}

.regFractionBox {
    cursor: pointer;
    padding: 15px;
}

.regFractionBox.active {
    border: 1px solid #997a30;
}

.regCharBox {
    cursor: pointer;
    text-align: center;
}

.regCharBox strong {
    display: block;
    padding-top: 15px;
    padding-bottom: 0px;
}

.regCharBox.active strong {
    color: #997a30;
}

.regCharBox img {
    margin-bottom: 15px;
}